{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "spanishdelight:green_pepper"
    },
	[
      {
        "item": "farmersdelight:onion"
      },
      {
        "item": "spanishdelight:sliced_onion"
      }
    ],
    {
      "item": "spanishdelight:green_bean"
    },
    {
      "item": "kebab:kebab_meat"
    },
	{
      "item": "culturaldelights:smoked_tomato"
    },
    {
      "item": "kebab:kebab_meat"
    },
    {
      "item": "minecraft:stick"
    },
	[
      {
        "item": "farmersdelight:onion"
      },
      {
        "item": "spanishdelight:sliced_onion"
      }
    ],
    {
      "item": "minecraft:stick"
    }
  ],
  "result": {
    "item": "farmersdelight:barbecue_stick",
	"count": 3
  }
}